BODY {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial,Verdana,sans-serif; BACKGROUND-COLOR: #ffffff
}
FORM {
	MARGIN: 0px
}
TABLE {
	MARGIN: 0px;
	padding : 0;
}
A {
	TEXT-DECORATION: none;
}
a.t_red_a:hover {
	text-decoration: underline;
}
.NORMAL {
	FONT-SIZE: 11px; COLOR: black
}
.OBLASTI {
	color : Black;
	font-size : 11px;
	background-color : #f8c400;
	border-bottom-style: solid;
	border-bottom-color: Black;
	border-bottom-width : thin;
}
.NOBORDER {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
.MAINMENU {
	border : 0px solid white;
	background : #29166f;
	border-right-width : 1px;
	text-align : center;
	width:76px;
	height:30px;
}
.MAINMENUA {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: white;
	TEXT-DECORATION: none;
}
.mainmenua:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #f8c400;
	TEXT-DECORATION: none;	
}
.MAINMENUTOP {border-bottom-width:1; border-color:#f8c400}
.MAINMENUUP {position:relative; top:-5px; text-align:left; vertical-align:top; width:5px; height:5px;}
.MAINMENUDOWN {position:relative; top:5px; text-align:left; vertical-align:bottom; width:5px; height:5px;}
.troj_jak {
	position: relative;
	top: -4px;
	text-align: left;
	width: 5px;
	height: 5px;
	vertical-align: top;
}
.OKRAJE {
	border-width : 1px; 
	border-style: solid;
	border-color: #29166f;
	width : 100%;
}
.BOKY_ZLUTA {
	width : 100%;
	background : #fade86;
	border-color : #29166f;
	border-top-width : 0;
	border-bottom-width : 0;
	border-left-width : 1px;
	border-right-width : 1px;
	border-right-style : solid;
	border-left-style : solid;
}
.BOKY_ZELENA {
	width : 100%;
	background : #d2e7b2;
	border-color : #29166f;
	border-top-width : 0;
	border-bottom-width : 0;
	border-left-width : 1px;
	border-right-width : 1px;
	border-right-style : solid;
	border-left-style : solid;
}
.BOKY_SEDA {
	width : 100%;
	background : #aaa9a9;
	border-color : #29166f;
	border-top-width : 0;
	border-bottom-width : 0;
	border-left-width : 1px;
	border-right-width : 1px;
	border-right-style : solid;
	border-left-style : solid;
}
.SPODEK_ZLUTA {
	width : 100%;
	background : #fade86;
	border-color : #29166f;
	border-top-width : 0;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-right-style : solid;
	border-left-style : solid;	
	border-bottom-style: solid;
}
.SPODEK_ZELENA {
	width : 100%;
	background : #d2e7b2;
	border-color : #29166f;
	border-top-width : 0;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-right-style : solid;
	border-left-style : solid;	
	border-bottom-style: solid;
}
.SPODEK_SEDA {
	width : 100%;
	background : #aaa9a9;
	border-color : #29166f;
	border-top-width : 0;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-right-style : solid;
	border-left-style : solid;	
	border-bottom-style: solid;	
}
.OKRAJ_SIKMA {
	border-top-width : 1px;
	border-left-width : 1px;
	border-color : #29166f;
	text-align : left;
}
.PREDEL {
	border : 1px solid #000000;
	width : 100%;
	border-left-width : 0;
	border-right-width : 0;	
	border-top-width : 0;
}
.ZAHLAVI_SLOUPEC {
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: white;
	background : #29166f;
}
.NADPIS_SEKCE {
	VERTICAL-ALIGN: middle;
	TEXT-INDENT: -5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: white;
	background : #29166f;
}
.OBR_SEKCE {
	VERTICAL-ALIGN: middle;
	TEXT-INDENT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: white;
	background : #29166f;
}
.TEXT_SLOUPEC {
	COLOR: Black;
	font-size : 11px;
	padding-top : 2;
	padding-left : 4;
	padding-right : 2;
	line-height:1.0;
}
.HLEDANI {
	COLOR: Black;
	font-size : 10px;	
}
.NADPIS_SLOUPEC {
	FONT-SIZE: 11px;
	COLOR: #29166f;
	FONT-WEIGHT: bold;
}
.NADPIS_SLOUPEC1 {
	FONT-SIZE: 12px;
	COLOR: #29166f;
	FONT-WEIGHT: bold;
}
.LEVY_SLOUPEC {
	width : 144px;
}
.SPONZOR {
	color : #341071;
	font-size : 10px;
}
.REKLAMABUTTON {
	BACKGROUND-COLOR: #dfdfde;
	border-color: #29166f;
	FONT-SIZE: 10px;
	WIDTH: 134px;
	text-align : center;
}
.CERNA_CARA {
	border-color: Black;
	border-style : solid;
	border-width : 1 0 0 0;
}
.MEZERA {
	font-size : 5px;
}
.CLANEKTITUL {
	BACKGROUND-COLOR: #29166f;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-LEFT: 4px
}
.CLANEKPODTITUL {color:#29166f; font-weight:bold; height:20px; font-size:12px; text-align:left; text-decoration:none;}
.ODKAZPODTITUL {color:#29166f; font-weight:bold; font-size:12px; text-align:left; text-decoration:none;}
.CLANEKAUTOR {
	COLOR: #29166f; FONT-SIZE: 10px; 
}
.CLANEKTEXT {
	COLOR: black; FONT-SIZE: 12px
}
.CLANEKFOTO {
	margin : 0px 0px 5px 5px;
}
.CLANEKODKAZ {color:black; text-decoration:none; font-size:10px; padding-left:3;}
.CLANEKODKAZ:hover {text-decoration: underline;}
.helphpodkaz {
	text-decoration:none;
}
.helphpodkaz:hover {
	text-decoration: underline;
}
.ODRAZKAPODTEXTEM {
	BACKGROUND-REPEAT: no-repeat; COLOR: #29166f; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 30px; VERTICAL-ALIGN: middle;
}
.TEXTNAODRAZCE {
	top: 1px;
	LEFT: 16px;
	POSITION: relative;
	color : #29166f;
}
.NADPISBIG {background-color:#29166f; color:#f8c400; font-weight:bold; width:134px; height:40px; font-size:11px; vertical-align:middle; text-align:left}
.zluty_nadpis {background-color:#29166f; color:#f8c400; font-weight:bold; width:134px; height:40px; font-size:11px; vertical-align:top; text-align:left}
.PODROBNOSTIBUNKA {vertical-align:middle; text-align:right;}
.PODROBNOSTIBUNKASEKCE {vertical-align:middle; text-align:right; width:23px}
.PODROBNOSTIIMG {width:23px; height:11px;}
.MAILIMG {width:23px; height:15px;}
.ODRAZKA {
	vertical-align:middle;
	text-align:center;
	width:3px;
}
.SEKCENAVIGACEA {background-color:#29166f; text-decoration:none; color:white; font-size:12px;}
.navigace_podklad {background-color:#29166f; text-decoration:none; color:white; font-size:10px; padding-left:4px;}
.navigace {background-color:#29166f; text-decoration:none; color:white; font-size:12px; padding-left:3px;}
.otazka {
	padding-left : 10px;
	text-indent : -6px;
}
.odpoved {
	padding-left : 10px;
}
.HPCOLTEXT {color:black; font-size:10px; line-height:1.0;}
.oblasti_odk {color:black; text-decoration:none; font-size:12px; padding-left:3px;}
.oblasti_odk:hover {text-decoration: underline;}
.HLEDANI {	
	background : #d2e7b2;
}
.HLEDANI_SEDA {	
	background : #aaa9a9;
	font-size: 11px;
}
.HLEDANI_BUTTON {
	BACKGROUND-COLOR: #29166f;
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	height : 18px;
	border : 0;
}
.HLEDANI_SPODEK {
	border : 1px solid #29166f;
	width : 100%;
	border-top-width : 0;
	background : #d2e7b2;
}
.HLEDANI_BOKY {
	border : 1 solid #29166f;
	width : 100%;
	border-top-width : 0;
	border-bottom-width : 0;
	background : #d2e7b2;
}
.OVALPODTEXTEM {
	BACKGROUND-REPEAT: no-repeat; COLOR: #29166f; FONT-SIZE: 12px; FONT-WEIGHT: bold; HEIGHT: 17px; VERTICAL-ALIGN: middle
}
.UNDERLINE {border-color:black; border-bottom-width:thin;}
.tab_menu {
	height: 75px;
}
.t_top {
	border-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	width: 97%;
	border-color: #29166F;
	background-color: #DFDFDE;
	text-align: left;
	padding-left: 15px;
	z-index: 1;
}
.t_top_zluta {
	border-left: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	width: 97%;
	border-color: #29166F;
	background-color: #fade86;
	text-align: left;
	padding-left: 15px;
	z-index: 1;
}
.t_clanek_obrys {
	border-left: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	width: 100%;
	border-color: #29166F;
	text-align: left;
	padding-left: 15px;
	z-index: 1;
}
.t_program_obrys {
	border-left: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	width: 100%;
	border-color: #29166F;
	text-align: left;
	z-index: 1;	
}
.t_clanek {
	border-left: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	width: 100%;
	border-color: #29166F;
	background-color: #E6E6E4;
	text-align: left;
	padding-left: 15px;
	z-index: 1;
}
.t_clanek_zluta {
	border-left: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	width: 100%;
	border-color: #29166F;
	background-color: #fade86;
	text-align: left;
	padding-left: 15px;
	z-index: 1;
}
.t_jmeno {
	background-attachment: fixed;
	background-image: url(../images/odr_rubrika11.gif);
	height: 30px;
	background-repeat: no-repeat;
	position: relative;
	top: -20px;
	padding-top: 6px;
	padding-left: 15px;
	color : #29166f;
	font-size: 12px;
	font-weight: bold;
	z-index: 3;
}
.t_jmeno_zluta {
	background-attachment: fixed;
	background-image: url(http://www.scena.cz/images/odr_rubrika1.gif);
	height: 30px;
	background-repeat: no-repeat;
	position: relative;
	top: -21px;
	padding-top: -2px;
	padding-left: 15px;
	color : #29166f;
	font-size: 12px;
	font-weight: bold;
	z-index: 3;	
}
.t_jmeno_zelena {
	background-attachment: fixed;
	background-image: url(http://www.scena.cz/images/odr_rubrika2.gif);
	height: 30px;
	background-repeat: no-repeat;
	position: relative;
	top: -21px;
	padding-top: -2px;
	padding-left: 15px;
	color : #29166f;
	font-size: 12px;
	font-weight: bold;
	z-index: 3;
}
.t_zaznam {
	color:#29166f;
	font-weight:bold;
	font-size:12px;
	height: 16px;
	text-align:left;
	top:-15px;
	position: relative;
	text-decoration:none;
}
.t_zaznam_right {
	color:#29166f;
	font-weight:bold;
	font-size:12px;
	height: 16px;
	text-align:left;
	left: 109px;
	top:-8px;
	position: relative;
	text-decoration:none;	
}
.t_redakce {
	position: fixed;
	color:#29166f;
	font-weight:bold;
	font-size:12px;
	height: 16px;
	text-align:left;
	top:-15px;
	left: 100px;
	position: relative;
	text-decoration:none;	
	width: 150px;
}
.t_redakce1 {
	position: fixed;
	color:#29166f;
	font-weight:bold;
	font-size:12px;
	height: 16px;
	text-align:left;
	top:-15px;
	left: 70px;
	width: 150px;
	position: relative;
	text-decoration:none;	
}
.t_redakce2 {
	position: fixed;
	color:#29166f;
	font-weight:bold;
	font-size:12px;
	height: 16px;
	text-align:left;
	top:-15px;
	left: 120px;
	width: 150px;
	position: relative;
	text-decoration:none;	
}
.t_redakce_nadpis {
	color:#29166f;
	font-weight:bold;
	font-size:12px;
	height: 16px;
	text-align:left;
	top:-15px;
	left: 10px;
	position: relative;
	text-decoration:none;	
	width: 130px;
}
a:hover {
	text-decoration: underline;
}
.mapa_big {
 font-size: 16px;
 font-weight: bold;
}
.mapa_titul {
	font-size: 12px;
	font-weight: bold;
}
.mapa {
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}